"%1$@ %2$@ has been downloaded and is ready to use! Would you like to install it and relaunch %1$@ now?" = "%1$@ %2$@ ble lastet ned og er klar å brukes! Vil du installere det og omstarte %1$@ nå?";
"%1$@ can't be updated when it's running from a read-only volume like a disk image or an optical drive. Move %1$@ to your Applications folder, relaunch it from there, and try again." = "%1$@ kan ikke bli oppdatert når det kjører fra et bare-les volum som disk-image eller optisk drive. Flytt %1$@ til din Programmer-mappen, omstart det fra der og prøv igjen.";
"%@ %@ is currently the newest version available." = "%1$@ %2$@ er den nyeste versjonen tilgjengelig.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ er nå tilgjengelig—du har %3$@. Vil du laste det ned nå?";
"%@ downloaded" = "%@ lastet ned";
"%@ of %@" = "%1$@ av %2$@";
"A new version of %@ is available!" = "Ny versjon av %@ er tilgjengelig!";
"A new version of %@ is ready to install!" = "Ny versjon av %@ er klar å installeres!";
"An error occurred in retrieving update information. Please try again later." = "Det oppstod en feil ved samling av informasjon. Vennligst prøv igjen senere.";
"An error occurred while downloading the update. Please try again later." = "Det oppstod en feil ved nedlastning av oppdateringen. Vennligst prøv igjen senere.";
"An error occurred while extracting the archive. Please try again later." = "Det oppstod en feil ved utpakking av arkivet. Vennligst prøv igjen senere.";
"An error occurred while installing the update. Please try again later." = "Det oppstod en feil ved installering av oppdatering. Vennligst prøv igjen senere.";
"An error occurred while parsing the update feed." = "Det oppstod en feil ved analysering av oppdateringsfeed.";
"An error occurred while relaunching %1$@, but the new version will be available next time you run %1$@." = "Det oppstod en feil ved omstarting av %1$@, men den nyeste versjonen blir tilgjengelig neste gang du kjører %1$@.";
"B" = "B";
"Cancel" = "Avbryt";
"Cancel Update" = "Avbryt oppdatering";
"Checking for updates..." = "Ser etter oppdateringer…";
"Downloading update..." = "Laster ned oppdatering…";
"Extracting update..." = "Pakker ut oppdatering…";
"GB" = "GB";
"Install and Relaunch" = "Installer og omstart";
"Installing update..." = "Installerer oppdatering…";
"KB" = "KB";
"MB" = "MB";
"OK" = "OK";
"Ready to Install" = "Klar å installere";
"Should %1$@ automatically check for updates? You can always check for updates manually from the %1$@ menu." = "Bør %1$@ se etter oppdateringer automatisk? Du kan alltid se etter dem manuelt fra %1$@ meny.";
"Update Error!" = "Oppdateringsfeil!";
"Updating %@" = "Oppdaterer %@";
"You already have the newest version of %@." = "Du allerede har den nyeste versjonen av %@.";
"You're up to date!" = "Du er oppdatert!";